curl --request GET \
--url https://api.getsly.ai/v1/v1/streams/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"from_wallet_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"to_wallet_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"flow_rate": "<string>",
"currency": "<string>",
"wrapped_balance": "<string>",
"buffer": "<string>",
"runway_seconds": 123,
"recipient_balance": "<string>",
"status": "active",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
}curl --request GET \
--url https://api.getsly.ai/v1/v1/streams/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"from_wallet_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"to_wallet_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"flow_rate": "<string>",
"currency": "<string>",
"wrapped_balance": "<string>",
"buffer": "<string>",
"runway_seconds": 123,
"recipient_balance": "<string>",
"status": "active",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
}